import http from "@/utils/http";

/**
 * 获取配置
 */
export const A3_APIgetConfig = () => {
  return http.get("cms/config/getConfig");
};

/**
 * 设置配置
 */
export const A3_APIsaveConfig = (data: { id: 1 | 2; content: string }) => {
  return http.post("cms/config/save", data);
};
